.main-header .main-menu-content .menu>li>a { padding-right: 54px; }

.main-header .main-menu-content .menu {
    padding-left: 29px;
}

.action_footer a {
    direction: ltr;
    display: none;
}

.padtop70 {
    padding-top: 47px;
}


@media (max-width: 768px) {
.menufooter {
    margin-bottom: 30px;
    display: none;
   }
}


section.about-section {
    BACKGROUND: #f5f5f5;
    padding: 30px 102px 30px 95px !important;
 }
}


section.about-section-mob {
    display: none;
    background: #f5f5f5;
    padding: 30px 102px 30px 95px;
}




section.insta-section {
    padding: 30px 102px 30px 95px !important;
 }

@media (max-width: 768px) {
.bravo_topbar {
    display: none;
}


@media (max-width: 768px) {
.h5, h5 {
    font-size: 1.00rem;
  
 }
  .h2, h2 {
    font-size: 1.30rem;
}
  .titlehouse {
    color: #222;
    font-size: 23px;
}
  }


.top-socials.footer-socials {
    display: none;
}
  
  
  
  
  
  
  /* مخفي بشكل افتراضي */
.floating-contact {
    display: none;
}

/* يظهر فقط على الموبايل */
@media screen and (max-width: 768px) {
    .floating-contact {
        display: flex !important;
        position: fixed !important;
        bottom: 20px;
        left: 15px;
        flex-direction: column;
        gap: 8px;
        z-index: 9999;
    }
}

/* شكل الأزرار */
.floating-contact a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    background-color: #25D366;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}

/* زر الاتصال */
.floating-contact a.contact-call {
    background-color: #045968;
    color: #fff;
    font-size: 16px;
}

/* صورة واتساب */
.floating-contact a.contact-whatsapp img {
    width: 18px;
    height: 18px;
}

/* حركة بسيطة */
.floating-contact a:hover {
    transform: scale(1.1);
}
  
@media screen and (min-width: 769px) {
    .floating-contact {
        display: none !important;
    }
}